<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="129dp"
        android:layout_marginTop="40dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="1000dp"
            android:layout_height="100dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/fruit_party" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Fruit Party"
            android:textColor="#000000"
            android:textSize="22sp"
            android:textStyle="italic" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="30dp"
        android:layout_gravity="center" >
        <EditText
            android:id="@+id/username"
            android:layout_width="223dp"
            android:layout_height="50dp"
            android:background="@drawable/sharp"
            android:hint="用户名"
            android:maxLength="10"
            android:maxLines="1"
            android:textAlignment="center"
            android:textSize="15sp" />


        <EditText
            android:id="@+id/password"
            android:layout_width="222dp"
            android:layout_height="50dp"
            android:background="@drawable/sharp"
            android:hint="密码"
            android:inputType="textPassword"
            android:maxLength="16"
            android:maxLines="1"
            android:textAlignment="center"
            android:layout_marginTop="30dp"
            android:textSize="15sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal">
    <Button
        android:id="@+id/login"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/button_login"
        android:text="登录"
        android:textAlignment="center"
        android:textColor="#FFFFFF"
        android:textSize="15sp" />

    <Button
        android:id="@+id/register"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="50dp"
        android:background="@drawable/button_register"
        android:text="注册"
        android:textAlignment="center"
        android:textColor="#FFFFFF"
        android:onClick="startRegister"
        android:textSize="15sp" />
    </LinearLayout>
</LinearLayout>